@charset "UTF-8";
/* ==================== ##Page 404 ==================== */
body.error404 #main {
  padding: 0; }

body.error404.admin-bar .page_404_wrapper,
body.error404.admin-bar .main_404-wrapper {
  min-height: calc(100vh - 32px); }

.page_404_wrapper {
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  text-align: center;
  min-height: 100vh;
  position: relative; }
  .page_404_wrapper-container {
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto; }
  .page_404_wrapper .main_404-wrapper {
    margin-left: -50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 100vh;
    padding: 50px 0; }
  .page_404_wrapper .banner_404 {
    padding-top: 0;
    margin-bottom: 0;
    color: #fff;
    font-size: 17.5em;
    line-height: 0.86;
    font-weight: bold; }
    .page_404_wrapper .banner_404_logotype {
      position: relative;
      z-index: 2; }
    .page_404_wrapper .banner_404_title {
      padding-bottom: 7px;
      font-size: 42px;
      line-height: 1.277;
      color: #fff;
      margin-top: 72px; }
    .page_404_wrapper .banner_404_text {
      margin-left: auto;
      margin-right: auto;
      margin-bottom: 60px;
      font-size: 16px;
      color: #cccccc;
      margin-top: 14px;
      max-width: 420px;
      line-height: 36px; }
  .page_404_wrapper .search-form .search-field,
  .page_404_wrapper .search-form {
    width: 100%;
    max-width: 491px; }
  .page_404_wrapper .search-form {
    display: inline-block;
    position: relative;
    z-index: 1;
    margin-bottom: 20px; }
    .page_404_wrapper .search-form .search-field {
      margin-bottom: 0;
      padding-right: 50px;
      background: transparent;
      border-bottom: 1px solid #e1e1e1;
      height: 48px;
      font-size: 18px;
      width: calc(100% - 60px);
      padding-top: 6px;
      color: #fff; }
      .page_404_wrapper .search-form .search-field:-ms-input-placeholder {
        color: #fff; }
      .page_404_wrapper .search-form .search-field::placeholder {
        color: #fff; }
      .page_404_wrapper .search-form .search-field:focus, .page_404_wrapper .search-form .search-field:active {
        background: transparent;
        color: #fff; }
        .page_404_wrapper .search-form .search-field:focus:-ms-input-placeholder, .page_404_wrapper .search-form .search-field:active:-ms-input-placeholder {
          color: #fff; }
        .page_404_wrapper .search-form .search-field:focus::placeholder, .page_404_wrapper .search-form .search-field:active::placeholder {
          color: #fff; }
  .page_404_wrapper input[type='submit'].search-button {
    position: absolute;
    z-index: 2;
    width: 48px;
    height: 100%;
    top: 0;
    right: 0;
    border: none;
    padding: 0;
    font-size: 0;
    cursor: pointer;
    background: transparent;
    opacity: 0; }
  .page_404_wrapper .search-form:after {
    content: '\f125';
    position: absolute;
    z-index: 1;
    height: 100%;
    width: 48px;
    right: 0;
    top: 0;
    color: #fff;
    display: inline-block;
    font-family: flaticon;
    font-size: 20px;
    line-height: 48px;
    text-align: center;
    text-rendering: auto;
    transform: translate(0, 0); }
  .page_404_wrapper .stoni_404_button.wgl_button .wgl_button_link {
    min-width: 150px;
    display: inline-block;
    color: #ffffff;
    border-width: 1px;
    border-style: solid;
    line-height: 1.5;
    padding: 18px 28px;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 43px;
    letter-spacing: 0.5px; }
    .page_404_wrapper .stoni_404_button.wgl_button .wgl_button_link span {
      position: relative;
      z-index: 1; }

/**
 * Search Page
 */
header.searсh-header {
  margin-bottom: 30px; }
  header.searсh-header .page-title {
    font-size: 36px;
    line-height: 1.65; }
    header.searсh-header .page-title span {
      font-size: 1.15em;
      line-height: inherit; }

.search-no-results .page_404_wrapper {
  padding-bottom: 50px;
  min-height: 100%; }
  .search-no-results .page_404_wrapper .searсh-header {
    margin-bottom: 0; }
  .search-no-results .page_404_wrapper .banner_404_text {
    color: inherit;
    font-size: 18px;
    line-height: 28px; }
  .search-no-results .page_404_wrapper .stoni_404_button.wgl_button .wgl_button_link:hover {
    color: #fff; }
